<?php

declare(strict_types=1);

namespace App\Framework\View\Attributes;

use Attribute;

#[Attribute(Attribute::TARGET_CLASS)]
final readonly class ComponentName
{
    public function __construct(
        public string $tag
    ) {
    }
}
